{
  "ForFailure" : false,
  "AppVersion" : "5.0b1",
  "Kind" : "Sound",
  "AfterChanges" : 1,
  "Comments" : "Joue un son d'orchestre pour notifier une reprise après un échec",
  "ForChange" : false,
  "Identifier" : "SoundOrchestraHit",
  "IntroRelease" : "2045b",
  "Name" : "Phew",
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "PluginSettings" : {
    "SoundPath" : "",
    "SoundSource" : 0,
    "SoundName" : "Orchestra Hit"
  },
  "MajorVersion" : 1,
  "OnlyOncePerFailure" : true,
  "AfterRecoveries" : 1,
  "MinorVersion" : 2,
  "FailureForRecovery" : false,
  "LastSaveName" : "Phew",
  "PluginIdentifier" : "Sound",
  "AutoPauseSettings" : [
    {
      "Identifier" : "9C7117AB-1D1F-4164-BCD8-ABB0503FA164",
      "Mode" : 0,
      "DayFromInterval" : 110934780,
      "DayToInterval" : 110934780
    }
  ],
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "AfterErrors" : 1,
  "Mode" : 0,
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "ForRecovery" : true,
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
